< AfeArchiveDisplay >
    FIELD                = Company,%-9.9s,Co. Name
    FIELD                = Lob,%-4.4s,LOB
    FIELD                = PolicyNum,%-10.10s,Policy No
    RUNDATE              = %m/%d/%y,Run Date
< AfeProcedures >
    AFEArchive2WIPRecord = AFEW32->AFEArchive2WipKeys
    AFEWIP2ArchiveRecord = AFEW32->AFEWip2ArchiveKeys
    Archive              = AFEW32->AFEWip2ArchiveRecord
    BannerProc           = TRNW32->TRNSetBannerFormInfo
    CheckUserEntry       = TRNW32->TRNCheckUserEntry
    Init                 = 
    PostEdit             = TRNW32->TRNPostEdit
    PreEdit              = TRNW32->TRNPreEdit
    Term                 = 
< AfeWip2ArchiveRecord >
    ArcKey               = ArcKey
    Company              = KEY1
    Lob                  = KEY2
    PolicyNum            = KEYID
    RunDate              = APPDATA
< AfeWipDisplay >
    AllSelect            = Yes
< AFG2WIP >
   USERID                = FORMAKER
< Archival >
    ARCPOL               = arcpol
    ARCTRN               = arctrn
    CARFILE              = archive.car
    CATALOG              = catalog
    MODE                 = AUTO
    PATH                 = .\arc\
< AutoFields >
    CARRIER              = ~KEY1
    COMPANY              = ~KEY1
    DATE                 = ~DATE
    LOB                  = ~KEY2
    POLICY NBR           = ~KEYID
< BANNER >
    FIELD                = POLICY NBR; POLNUM;
    FIELD                = INSURED NAME; INSURED NAME;
    NAME                 = banner
    SIZE                 = 
< Batch1 >
    PageRange            = 0,1
    Printer              = Printer1
< BATCH2 >
    PageRange            = 0,1
    Printer              = Printer2
< BATCH3 >
    PageRange            = 0,1
    Printer              = Printer3
< MANUAL >
    Printer              = Printer4
< ERROR >
    Printer              = Printer5
< DEFAULT >
    Printer              = PDEFAULT
< BATCH_QUEUE >
    FILE                 = bp
    PATH                 = wipdata
< BatchingByRecip >
    Batch_Recip_Def      = True;"Batch1";INSURED
    Batch_Recip_Def      = True;"Batch2";COMPANY
    Batch_Recip_Def      = True;"Batch3";AGENT
    DefaultBatch         = Default
< BOOKMARK >
    NAME                 = std80
    SIZE                 = 
< Control >
    Arrangement          = Stack
    AutoFocus            = Yes
    CacheFAPFiles        = 100
    CaseSensitiveKeys    = No
    CheckInArc           = Yes
    DebugMode            = No
    DispFields           = No
    DisplayPrintOnly     = No
    FitToWidth           = Yes
    FlushLogFile         = Yes
    ImageExt             = .fap
    ImageFormat          = ASC
    LogEnabled           = Yes
    LogoExt              = .log
    LogToConsole         = No
    LogTransactions      = Yes
    Maximized            = Yes
    MaxListBoxItems      = 100
    NoLoadFormList       = No
    NoTitleBar           = No
    R_Option             = Not Required
    RuleFilePool         = 100
    SortedSetRcpTb       = Yes
    Title                = FAP Entry
    WrapFocus            = Yes
    XrfExt               = .fxr
    ZoomDiv              = 1
    ZoomMult             = 1
< DAL >
    EXT                  = .dal
< DATA >
    AfgJobFile           = afgjob.s
    DATAPATH             = data\
    Db2TrnDfd            = db2trnfl.dfd
    DbLogFile            = dblogfle.dat
    ErrFile              = errfile.dat
    Exclude              = input\exclude.dat
    ExtrFile             = input\extrfile.dat
    LogFile              = logfile.dat
    Manual               = manual.bch
    MsgFile              = msgfile.dat
    NaFile               = nafile.dat
    NewTrn               = newtrn.dat
    PolFile              = polfile.dat
    RcbDfdFile           = rcbdfdfl.dfd
    SetRcpTb             = deflib\setrcptb.dat
    TblFile              = tblfile.dat
    TextTbl              = texttbl.dat
    TrnDfdFile           = trndfdfl.dfd
    TrnFile              = NUL
    WipBatch             = manual
< DEBUG_SWITCHES >
    LOADLISTFROMTABLE    = YES
    SHOW_DEBUG_OPTIONS   = YES

< DEFAULTFIELDS >
    PRODUCER ADDR1       = 2727 Paces Ferry Road NW
    PRODUCER ADDR2       = Suite II-900
    PRODUCER CITY        = Atlanta
    PRODUCER NAME 1      = FSI
    PRODUCER NAME 2      = DocuCorp International
    PRODUCER STATE       = GA
    PRODUCER ZIP         = 30339
< DefaultTextArea >
    Chars                = 10
    Font                 = 24010
    Lines                = 2
< DefaultVarField >
    Font                 = 24410
    Length               = 1
    Type                 = x
< DlgTitles >
    ArchiveDlgTitle      = Archive List
    ArchiveTitle         = Archive
    AssignDlgTitle       = Assign
    AssignListTitle      = List of users
    BatchTitle           = Batch print
    CheckArchiveTitle    = Retrieve Data
    CheckImportTitle     = Import Data
    CompleteDlgTitle     = Complete
    DemandTitle          = Immediate print
    DuplicateTitle       = ~Duplicate
    FormDlgTitle         = Forms Selection
    FormListTitle        = Available Forms
    InfoTitle            = Description
    Key1Title            = Company
    Key2Title            = LOB
    KeyIDTitle           = Policy #
    PrintTitle           = Print
    RecipDlgTitle        = Recipient List
    RecipListTitle       = Recipients
    SortDlgTitle         = Sorting
    StatusDlgTitle       = Status
    StatusListTitle      = List of Status Codes
    TransTitle           = Transaction
< DocSetNames >
    FormName             = NULL
    GroupName1           = Company
    GroupName2           = Lob
    GroupName3           = NULL
    TransactionId        = PolicyNum
    TransactionType      = TransactionType
< ExcludeBatches >
    ;MANUAL
    ERROR
< ExportFormats >
    01                   = ;TD;Standard Export;TRNW32->TRNExportV2;
< ExtractKeyField >
    Key                  = 4,7
    SearchMask           = 11,HEADERREC
< GenDataStopOn >
    BaseErrors           = Yes
    FieldErrors          = Yes
    ImageErrors          = Yes
    TransactionErrors    = Yes
< GentrnDummyFields >
    ONE                  = 1111111111
    TWO                  = 2222222222
< GROUP1 >
    Title1               = Company
    Title2               = LOB
    Title3               = Policy
    Title4               = Run Date
< IF_RULE >
    DEBUG_IF             = No
< ImpFile >
    Impfile_cd           = N
< ImportFormats >
    01                   = ;TD;Token Data;TRNW32->TRNImport;
< KEY1TABLE >
    FSI                  = FSI
    SCO                  = SAMPCO
< KEY2TABLE >
    CPP                  = CPP
    FP                   = LB1
    GL                   = GL
    HP                   = LB2
< KEY3TABLE >
    GA                   = Georgia
< LibraryManager >
    Mode                 = Development; Development
    Mode                 = Review; Review
    Mode                 = Testing; Testing
    Mode                 = Administration; Administration
    Mode                 = Production; Production
    Status               = Checked out; Checked out
    Status               = Checked in; Checked in
    Status               = Rejected; Rejected by Reviewer
    Status               = Submitted; Submitted by Developer for review
    Status               = Completed; Completed by Developer in later revision
    Status               = Failed; Failed testing
    Status               = Approved; Approved by Reviewer
    Status               = Promoted; Promoted to next tier
    Status               = Passed; Passed testing
< MENU >
    FILE                 = MEN.RES
< PCL >
    Device               = LPT1
    DownLoadFonts        = Y
    Module               = PCLW32
    PrintFunc            = PCLPrint
< PRINT_BATCHES >
    Batch1               = data\batch1.bch
    BATCH2               = data\batch2.bch
    BATCH3               = data\batch3.bch
    DEFAULT              = data\default.bch
    ERROR                = data\error.bch
    MANUAL               = data\manual.bch
< Printer >
    PrtType              = PCL
< Printer1 >
    PORT                 = data\pclbat1.pcl
< Printer2 >
    PORT                 = data\pclbat2.pcl
< Printer3 >
    PORT                 = data\pclbat3.pcl
< Printer4 >
    PORT                 = data\manual.pcl
< Printer5 >
    PORT                 = data\error.pcl
< PDEFAULT >
    PORT                 = data\default.pcl
< PrinterInfo >
    Printer              = Printer1
    Printer              = Printer2
    Printer              = Printer3
    Printer              = Printer4
    Printer              = Printer5
    Printer              = PDefault
< Printers >
    PrtType              = PCL
< PrtType:PCL >
    Device               = LPT1
    DownLoadFonts        = Yes,Enabled
    Module               = PCLW32
    PageNumbers          = Yes
    SendOverlays         = No,Disabled
< RECIP_CHECK >
    ADD_DRAFT_INFO       = FADDED.FIELD;8568;9200;7112;;;\DRAFT
    ADD_FIELD_INFO       = FADDED.FIELD;8568;9200;7112;;;\COPY
    DRAFT_ADD            = D
    RECIP_NO_ADD         = I
< RECIP_NAMES >
    AGENT                = 003,AGENT COPY
    COMPANY              = 002,COMPANY COPY
    INSURED              = 001,INSUREDS COPY
< RECORD_TYPE >
    ASSIGN               = 01
    NEW                  = 00
    PARTIAL              = 02
< RUNMODE >
    ChkDstLenExceeded    = No
    CompiledFAP          = No
    DownLoadFAP          = Yes
    LoadCordFAP          = No
    LoadFAPBitmap        = Yes
< Sort >
    Default              = 08,07
< Sort_Menu >
    01                   = ;Key1;Company;N;A;
    02                   = ;Key2;LOB;N;A;
    03                   = ;KeyID;Policy Number;Y;A;
    04                   = ;RecType;Record Type;N;A;
    05                   = ;CreateTime;Create Time;Y;D;
    06                   = ;OrigUser;Original User;N;A;
    07                   = ;CurrUser;Current User;Y;A;
    08                   = ;ModifyTime;Modify Time;Y;D;
    09                   = ;FormsetID;Formset ID;N;A;
    10                   = ;TranCode;Transaction Code;Y;A;
    11                   = ;StatusCode;Status Code;Y;A;
    12                   = ;FromUserID;From User ID;N;A;
    13                   = ;FromTime;From Time;N;A;
    14                   = ;ToUserID;To User ID;N;A;
    15                   = ;ToTime;To Time;N;A;
    16                   = ;Desc;Description;N;A;
    17                   = ;InUse;In Use;N;A;
    18                   = ;RecNum;Record Number;N;A;
< STATUS_CD >
    ARCHIVE              = AR
    ASSIGN               = A
    BATCHPRINT           = B
    COMBINE              = CO
    DUPLICATE            = DU
    PRINTED              = P
    QUOTE                = Q
    TRANSMIT             = T
    WIP                  = W
< TABLES >
    PATH                 = [MASTERRESOURCE] TABLELIB=
    RECIPIENT            = reciptbl.dat
< Transactions >
    01                   = ;NB;New Business;TRNW32->TRNNew;
    02                   = ;EN;Endorsement;TRNW32->TRNEndorse;
    03                   = ;RN;Renewal;TRNW32->TRNNew;
< Trigger2Archive >
    Company              = Company
    Lob                  = Lob
    PolicyNum            = PolicyNum
    RunDate              = RunDate
< Trigger2Wip >
    Company              = KEY1
    Lob                  = KEY2
    PolicyNum            = KEYID
    RunDate              = APPDATA
    TransactionType      = TRANCODE
< TRN_FIELDS >
    Branch               = 49,2,N
    Company              = 35,3,N
    CustomerNumber       = 87,10,N
    Lob                  = 40,3,N
    Module               = 38,2,N
    PolicyNum            = 4,7,N
    RunDate              = 51,8,N
    State                = 43,2,N
    Symbol               = 1,3,N
    TransactionType      = 45,2,N
< TRN_FILE >
    BinaryExt            = N
    MaxExtRecLen         = 119
< TrnLib >
    GetFirst             = A2WBW32->A2WGetFirst
    GetNext              = A2WBW32->A2WGetNext
    InitFunc             = A2WBW32->A2WInit
    TermFunc             = A2WBW32->A2WTerm
< USERINFO >
    FILE                 = USERINFO
    PATH                 = .
